.u-section-1 .u-sheet-1 {
  min-height: 594px;
}

.u-section-1 .u-group-1 {
  min-height: 126px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 2rem;
  font-weight: 500;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  width: 733px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 80px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-group-3 {
  min-height: 53px;
  margin-top: -8px;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  margin: 12px auto 0;
}

.u-section-1 .u-group-4 {
  min-height: 50px;
  margin-top: -3px;
  margin-bottom: 0;
  height: auto;
  width: 100%;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: -3px auto 0;
}

.u-section-1 .u-group-5 {
  min-height: 296px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 486px;
  height: 295px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1 .u-group-1 {
    min-height: 104px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: 545px;
  }

  .u-section-1 .u-group-2 {
    margin-top: -2px;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-group-3 {
    min-height: 50px;
    width: 100%;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-group-4 {
    margin-top: 0;
    height: auto;
    width: auto;
  }

  .u-section-1 .u-group-5 {
    margin-bottom: -297px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-1 .u-group-5 {
    margin-bottom: -593px;
  }

  .u-section-1 .u-container-layout-5 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-1 .u-group-1 {
    min-height: 115px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 4px;
    padding-left: 4px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.7777777777777777rem;
    width: 526px;
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 323px;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: 0;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-group-5 {
    min-height: 250px;
    margin-bottom: -36px;
    width: 100%;
  }

  .u-section-1 .u-image-1 {
    width: 414px;
    height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-group-1 {
    min-height: 112px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-1 .u-group-3 {
    min-height: 72px;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: 251px;
    margin-top: 1px;
  }

  .u-section-1 .u-group-5 {
    min-height: 200px;
    margin-bottom: 10px;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 200px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-group-1 {
  min-height: 800px;
  margin-top: 0;
  margin-bottom: 10px;
  height: auto;
  width: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    min-height: 500px;
  }
}